print("import: 'mne'")
import mne

print("import: 'mne.beamformer'")
import mne.beamformer

print("import: 'mne.beamformer.tests'")
import mne.beamformer.tests

print("import: 'mne.channels'")
import mne.channels

print("import: 'mne.channels.tests'")
import mne.channels.tests

print("import: 'mne.commands'")
import mne.commands

print("import: 'mne.commands.tests'")
import mne.commands.tests

print("import: 'mne.connectivity'")
import mne.connectivity

print("import: 'mne.connectivity.tests'")
import mne.connectivity.tests

print("import: 'mne.data'")
import mne.data

print("import: 'mne.datasets'")
import mne.datasets

print("import: 'mne.datasets._fake'")
import mne.datasets._fake

print("import: 'mne.datasets.brainstorm'")
import mne.datasets.brainstorm

print("import: 'mne.datasets.eegbci'")
import mne.datasets.eegbci

print("import: 'mne.datasets.megsim'")
import mne.datasets.megsim

print("import: 'mne.datasets.misc'")
import mne.datasets.misc

print("import: 'mne.datasets.multimodal'")
import mne.datasets.multimodal

print("import: 'mne.datasets.sample'")
import mne.datasets.sample

print("import: 'mne.datasets.somato'")
import mne.datasets.somato

print("import: 'mne.datasets.spm_face'")
import mne.datasets.spm_face

print("import: 'mne.datasets.testing'")
import mne.datasets.testing

print("import: 'mne.datasets.tests'")
import mne.datasets.tests

print("import: 'mne.decoding'")
import mne.decoding

print("import: 'mne.decoding.tests'")
import mne.decoding.tests

print("import: 'mne.externals'")
import mne.externals

print("import: 'mne.externals.h5io'")
import mne.externals.h5io

print("import: 'mne.externals.tempita'")
import mne.externals.tempita

print("import: 'mne.forward'")
import mne.forward

print("import: 'mne.forward.tests'")
import mne.forward.tests

print("import: 'mne.gui'")
import mne.gui

print("import: 'mne.gui.tests'")
import mne.gui.tests

print("import: 'mne.inverse_sparse'")
import mne.inverse_sparse

print("import: 'mne.inverse_sparse.tests'")
import mne.inverse_sparse.tests

print("import: 'mne.io'")
import mne.io

print("import: 'mne.io.array'")
import mne.io.array

print("import: 'mne.io.array.tests'")
import mne.io.array.tests

print("import: 'mne.io.brainvision'")
import mne.io.brainvision

print("import: 'mne.io.brainvision.tests'")
import mne.io.brainvision.tests

print("import: 'mne.io.bti'")
import mne.io.bti

print("import: 'mne.io.bti.tests'")
import mne.io.bti.tests

print("import: 'mne.io.cnt'")
import mne.io.cnt

print("import: 'mne.io.cnt.tests'")
import mne.io.cnt.tests

print("import: 'mne.io.ctf'")
import mne.io.ctf

print("import: 'mne.io.ctf.tests'")
import mne.io.ctf.tests

print("import: 'mne.io.edf'")
import mne.io.edf

print("import: 'mne.io.edf.tests'")
import mne.io.edf.tests

print("import: 'mne.io.eeglab'")
import mne.io.eeglab

print("import: 'mne.io.egi'")
import mne.io.egi

print("import: 'mne.io.egi.tests'")
import mne.io.egi.tests

print("import: 'mne.io.fiff'")
import mne.io.fiff

print("import: 'mne.io.fiff.tests'")
import mne.io.fiff.tests

print("import: 'mne.io.kit'")
import mne.io.kit

print("import: 'mne.io.kit.tests'")
import mne.io.kit.tests

print("import: 'mne.io.nicolet'")
import mne.io.nicolet

print("import: 'mne.io.nicolet.tests'")
import mne.io.nicolet.tests

print("import: 'mne.io.tests'")
import mne.io.tests

print("import: 'mne.minimum_norm'")
import mne.minimum_norm

print("import: 'mne.minimum_norm.tests'")
import mne.minimum_norm.tests

print("import: 'mne.preprocessing'")
import mne.preprocessing

print("import: 'mne.preprocessing.tests'")
import mne.preprocessing.tests

print("import: 'mne.realtime'")
import mne.realtime

print("import: 'mne.realtime.tests'")
import mne.realtime.tests

print("import: 'mne.simulation'")
import mne.simulation

print("import: 'mne.simulation.tests'")
import mne.simulation.tests

print("import: 'mne.stats'")
import mne.stats

print("import: 'mne.stats.tests'")
import mne.stats.tests

print("import: 'mne.tests'")
import mne.tests

print("import: 'mne.time_frequency'")
import mne.time_frequency

print("import: 'mne.time_frequency.tests'")
import mne.time_frequency.tests

print("import: 'mne.viz'")
import mne.viz

print("import: 'mne.viz.tests'")
import mne.viz.tests

